
/*BEGIN text_1629296539090*/
#text_1629296539090 {background-color: rgba(255, 255, 255, 0) }
/*END text_1629296539090*/
/*BEGIN text_1574351677672*/
#builder-sections #text_1574351677672 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1574351677672 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1574351677672 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1574351677672 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1574351677672 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1574351677672 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1574351677672*/
/*BEGIN omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map*/
#builder-sections #omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map .omw-map {border-color:var(--cor6) !important; box-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map .omw-map {border-left:0px solid !important;}
#builder-sections #omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map .omw-map {border-right:0px solid !important;}
#builder-sections #omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map .omw-map {border-top:0px solid !important;}
#builder-sections #omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map .omw-map {border-bottom:0px solid !important;}
/*END omw-map-id-1522086476950_map_map_map_map_map_map_map_map_map*/
/*BEGIN w_1629297354818*/
#builder-sections [idd='w_1629297354818'] {background-color:var(--cor3) !important; }
/*END w_1629297354818*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:var(--cor3) !important; }
/*END undefined*/
/*BEGIN text_1629297148809*/
#text_1629297148809 {background-color: rgba(0, 0, 0, 0) }
/*END text_1629297148809*/
/*BEGIN text_1629297044561*/
#text_1629297044561 {background-color: rgba(0, 0, 0, 0) }
/*END text_1629297044561*/
/*BEGIN text_1629297073704*/
#builder-sections #text_1629297073704 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1629297073704 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1629297073704 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1629297073704 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1629297073704 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1629297073704 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1629297073704*/
/*BEGIN text_1629297001431*/
#text_1629297001431 {background-color: rgba(0, 0, 0, 0) }
/*END text_1629297001431*/

/*BEGIN form_1629296696958*/
#builder-sections #form_1629296696958 button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important; text-shadow:0px 5px 5px var(--cor6) !important;}
#builder-sections #form_1629296696958 button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1629296696958 input, #builder-sections  #form_1629296696958 textarea, #builder-sections #form_1629296696958 .omw-form-select select, #builder-sections #form_1629296696958 textarea {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important; }
#builder-sections #form_1629296696958 input, #builder-sections  #form_1629296696958 textarea, #builder-sections #form_1629296696958 .omw-form-select select, #builder-sections #form_1629296696958 textarea, #builder-sections.live-preview #form_1629296696958 .omw-form-select .nice-select {border-bottom: 2px solid var(--cor3) !important;}
#builder-sections #form_1629296696958 .omw-form-select .nice-select {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1629296696958 .omw-form-description {color:var(--cor3) !important; }
#builder-sections #form_1629296696958 .errorClass {border-color:rgb(232, 15, 15) !important; }
#builder-sections #form_1629296696958 label {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 input {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 textarea {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 .omw-form-select select {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 .omw-form-description {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 button span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #form_1629296696958 .omw-customField button:hover {color:var(--cor5) !important; background-color:var(--cor2) !important;}
#builder-sections #form_1629296696958 .errorClass {border-color:rgb(232, 15, 15) !important;}
#builder-sections #form_1629296696958 input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{color: var(--cor3);}
#builder-sections #form_1629296696958 input:-ms-input-placeholder, textarea:-ms-input-placeholder{color: var(--cor3);}
#builder-sections #form_1629296696958 input::-moz-placeholder, textarea::-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1629296696958 input:-moz-placeholder, textarea:-moz-placeholder{color: var(--cor3);}
#builder-sections #form_1629296696958 label {color:var(--cor3) !important; background-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #form_1629296696958 .omw-form-select .nice-select{background-color: rgba(0, 0, 0, 0);color:var(--cor3); font-size:13px !important;}

/*END form_1629296696958*/
